Lighttpd: Remote Exploit in fastcgi Apps bei Lighty < 1.4.18

Rund um die Sicherheit des Systems und die Applikationen
rootsvr
Posts: 538
Joined: 2005-09-02 11:12

Lighttpd: Remote Exploit in fastcgi Apps bei Lighty < 1.4.18

Post by rootsvr » 2007-09-10 08:44

Nicht viel Text, wer Lighty einsetzt will vermutlich updaten.

http://www.lighttpd.net/2007/9/9/1-4-18 ... g-up-a-bit